body, html {
    overflow-x: hidden;
    font-family: "Open Sans", sans-serif;
    width: 100vw;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    font-family: "Open Sans", sans-serif;
    line-height: 30px;
    font-weight: 300;
}

a:hover {
    color: #71cd9d;
    text-decoration: none;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    border: none;
    border-radius: 0;
}

.navbar-default .navbar-brand {
    height: auto;
}

.navbar-default .navbar-brand img {
    /*background-color: #e97195;*/
}

.navbar-fixed-top {
    top: 50px;
    border-width: 0 0 1px;
    position: absolute;
}

.navbar-default div[class^="col-md-"] {
    border-radius: 16px;
    background-color: #fff;
}

.navbar-default .navbar-nav {
    margin-top: 20px;
}

.navbar-default .navbar-nav>li {}

.navbar-default .navbar-nav>li>a {
    color: #000;
    overflow: hidden;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #e97195;
    background-color: transparent;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #e97195;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.navbar-default .navbar-nav>li>a span::before {
    position: absolute;
    top: 200%;
    content: attr(data-hover);
    font-weight: 400;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.navbar-default .navbar-nav>li:hover>a span, .navbar-default .navbar-nav>li:focus>a span {
    -webkit-transform: translateY(-200%);
    -moz-transform: translateY(-200%);
    transform: translateY(-200%);
}

.navbar-default .navbar-nav>li>a {
    line-height: normal;
}

.navbar-default .navbar-nav .open .dropdown-menu {
    border-top: 3px solid #e97195;
    top: 105%
}

.navbar-default .navbar-nav .open .dropdown-menu .open .dropdown-menu {
    top: -10%;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #e97195;
    background-color: transparent;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #000;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #e97195;
    background-color: transparent;
}

.service-wrapper .service-title .title {
    color: #e97195;
    text-align: center;
    margin: 50px auto;
}

.service-wrapper .service-title span {
    position: relative;
    clear: both;
    display: block;
    top: -10px;
    width: 470px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.service-wrapper .service-title span:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}

.service-wrapper .service-title span:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}

.service-wrapper .service-title span i {
    color: #63ed89
}

.service-item {
    float: left;
    width: 100%;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    position: relative;
    line-height: 0;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1;
    margin-bottom: 30px;
    box-shadow: 0 0 0 2px #63ed89;
    -moz-box-shadow: 0 0 0 2px #63ed89;
    -webkit-box-shadow: 0 0 0 2px #63ed89;
}

.service-item img {
    border-radius: inherit;
    -moz-border-radius: inherit;
    -webkit-border-radius: inherit;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.service-item .item-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
    text-align: center;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}

.service-item .item-content .content-title:before {
    content: "";
    background-color: rgba(255, 255, 255, 0.9);
    background: url(../images/trans.png) center center no-repeat;
    position: absolute;
    bottom: -5%;
    left: -40%;
    width: 180%;
    height: 38%;
    display: inline-block;
    z-index: 0;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

.service-item .item-content .content-title:before {
    content: "";
    background: url(../images/trans.png) center top no-repeat;
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 30%;
    display: inline-block;
    z-index: 0;
    border-radius: 0% 0px 30px 30px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.service-item .item-content .content-title h3 a {
    color: #343434;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.service-item .item-content .content-title h3 {
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    line-height: normal;
    font-size: 22px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.service-item:hover .item-content .content-title h3 {
    bottom: 32px;
}

.service-item:hover .item-content .content-title:before {
    height: 50%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.service-item:hover .item-content .icon-image {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    top: 0%;
    opacity: 1;
    background-color: aqua
}

.service-item .item-content .icon-image {
    position: absolute;
    opacity: 0;
    top: -100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    line-height: 70px;
    z-index: 1;
}

.service-item>img {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}

.service-item:hover>img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    z-index: -1;
}

.plan-wrapper {}

.plan-wrapper .plan-title .title {
    color: #e97195;
    text-align: center;
    margin: 50px auto;
}

.plan-wrapper .plan-title span {
    position: relative;
    clear: both;
    display: block;
    top: -10px;
    width: 470px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.plan-wrapper .plan-title span:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}

.plan-wrapper .plan-title span:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}

.plan-wrapper .nav-tabs {
    border: none;
}

.plan-wrapper .nav-tabs:before {
    content: "";
    background-color: #f1f1f1;
    height: 1px;
    display: inline-block;
    position: absolute;
    width: 200vw;
    margin-left: -100%;
    left: 0;
    right: 0;
    margin-top: -1px;
}

.plan-wrapper .nav-tabs>li {
    display: inline-block;
    text-align: center;
    margin: 0px 0px 0px 0px;
    position: relative;
    float: none;
    width: 16.36666666666%;
}

.plan-wrapper .nav-tabs>li>a {
    font-size: 18px;
    font-weight: normal;
    text-transform: capitalize;
    padding: 30px 0px 35px;
    border: 0px;
    border-bottom: 2px solid transparent;
    margin: 0px;
    color: #4d4d4d;
    border-radius: 0px;
    display: inline-block;
    border-right: 1px solid #F1F1F1;
    font-size: 18px;
    text-align: center;
    width: 100%;
}

.plan-wrapper .nav-tabs>li:last-child>a {
    border-right: none;
}

.plan-wrapper .nav-tabs>li>a>span {
    margin: 25px auto 0;
    text-align: center;
    display: inline-block;
    float: none;
    width: 100%;
}

.plan-wrapper .nav-tabs>li>a img {
    margin: 0 auto;
}

.plan-wrapper .nav-tabs>li>a img.hover {
    display: none
}

.plan-wrapper .nav-tabs>li.active>a img.hover {
    display: block;
}

.plan-wrapper .nav-tabs>li.active>a img:first-child {
    display: none;
}

.plan-wrapper .nav-tabs>li>a:hover {
    border-color: transparent;
    border-bottom: none;
    background-color: transparent;
    color: #e97195;
    transition: all .5s linear;
    border-right: 1px solid #F1F1F1;
}

.plan-wrapper .nav-tabs>li.active>a, .plan-wrapper .nav-tabs>li.active>a:hover, .plan-wrapper .nav-tabs>li.active>a:focus {
    color: #71cd9d;
    cursor: default;
    background-color: #fff;
    border: none;
    border-bottom: 5px solid #71cd9d;
    border-right: 1px solid #F1F1F1;
}


/******************************************************
        3 AYLIK GRAFİK
        ******************************************************/

.aylik-grafik-wrapper {}

.aylik-grafik-wrapper .aylik-title .title {
    color: #e97195;
    text-align: center;
    margin: 50px auto;
}

.aylik-grafik-wrapper .aylik-title span {
    position: relative;
    clear: both;
    display: block;
    top: -10px;
    width: 470px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.aylik-grafik-wrapper .aylik-title span:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}

.aylik-grafik-wrapper .aylik-title span:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}

.aylik-grafik-wrapper ul.uc-haftalik {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.aylik-grafik-wrapper ul.uc-haftalik li {
    display: inline-block;
    text-align: center;
    margin: 0px;
    padding: 50px 43px 10px;
    position: relative;
}

.aylik-grafik-wrapper ul.uc-haftalik li a.count-display {
    background: url(../images/hea.png) center center no-repeat;
    display: inline-block;
    width: 39px;
    height: 33px;
    background-size: 39px 33px;
    color: #FFF;
    font-size: 15px;
    font-weight: normal;
    background-color: #e97195;
    line-height: 30px;
    text-align: center;
}

.aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay h4 {
    color: #69dceb
}

.aylik-grafik-wrapper ul.uc-haftalik li:hover .week-count-overlay {
    display: block;
}

.aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay {
    display: none;
    position: absolute;
    bottom: 0px;
    left: 0;
    margin: 0px auto 85px -98px;
    width: 320px;
    text-align: left;
    padding: 45px 26px 36px;
    background-color: #FFF;
    border: 2px solid;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 1;
    border-color: #71cd9d;
}

.aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay:after, .aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay:before {
    top: 100%;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay:before {
    border-color: rgba(194, 225, 245, 0);
    border-top-color: #CCC;
    border-width: 15px 15px 0px 16px;
    border-top-color: #71cd9d;
}

.aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay:after {
    border-color: rgba(107, 213, 68, 0);
    border-top-color: #FFF;
    border-width: 12px 13px 0px 14px;
}

.aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay p {
    font-size: 16px;
    line-height: 28px;
}

.aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay a i, .aylik-grafik-wrapper ul.uc-haftalik li .week-count-overlay a span {
    margin-left: 5px;
}

.aylik-grafik-wrapper .kilo-by-week {
    float: left;
    text-align: center;
    clear: both;
    width: 100%;
    margin: 50px 0px 0px;
}

.aylik-grafik-wrapper.kilo-by-week.pista h3 {
    color: #71cd9d;
    font-size: 28px;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

.aylik-grafik-wrapper .kilo-by-week .indication-line {
    width: 274px;
    height: 2px;
    background-color: #71cd9d;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

.aylik-grafik-wrapper .kilo-by-week h5 {
    font-size: 20px;
    font-weight: normal;
    margin: 30px 0px 25px;
}

.aylik-grafik-wrapper .kilo-by-week.pista .indication-line, .aylik-grafik-wrapper .kilo-by-week.pista .indication-line:before, .aylik-grafik-wrapper .kilo-by-week.pista .indication-line:after {
    background-color: #71cd9d;
}

.aylik-grafik-wrapper .kilo-by-week .indication-line:before, .aylik-grafik-wrapper .kilo-by-week .indication-line:after {
    content: "";
    background-color: #f0f0f0;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    position: absolute;
    left: 0px;
    top: -6px;
}

.aylik-grafik-wrapper .kilo-by-week.pista .indication-line, .aylik-grafik-wrapper .kilo-by-week.pista .indication-line:before, .aylik-grafik-wrapper .kilo-by-week.pista .indication-line:after {
    background-color: #71cd9d;
}

.aylik-grafik-wrapper .kilo-by-week .indication-line:after {
    left: auto;
    right: 0px;
}

.aylik-grafik-wrapper .kilo-by-week .indication-line:before, .aylik-grafik-wrapper .kilo-by-week .indication-line:after {
    content: "";
    background-color: #f0f0f0;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    position: absolute;
    left: 0px;
    top: -6px;
}

.carousel-wrapper {
    background-color: rgb(167, 232, 113);
    position: relative;
    padding-left: 0;
    padding-right: 0;
    margin-top: 70px;
}

.dotted-pattern::before, .dotted-pattern::after {
    content: "";
    width: 200%;
    height: 10px;
    display: inline-block;
    position: absolute;
    left: inherit;
    top: 24px;
    z-index: 0;
    background: url(../images/dotted-pattern.png) repeat-x;
    background-repeat: repeat-x;
    padding: inherit;
    margin-left: -210px;
}

.dotted-pattern::after {
    top: auto;
    bottom: 24px;
}

.carousel-wrapper .item .testimonial-quote {
    padding: 110px 0px 30px;
    text-align: left;
}

.carousel-wrapper .item .testimonial-quote blockquote {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: none !important;
    padding: 15px 25px;
    display: block;
    margin: 0px;
    position: relative;
    clear: left;
    border: 0;
    color: #fff;
    font-style: italic;
}


}
.carousel-wrapper .item .testimonial-quote blockquote q {
    position: relative;
    float: left;
    clear: both;
    padding-bottom: 40px;
    line-height: 30px;
    font-weight: 300;
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    display: block;
    color: #fff;
    font-style: italic;
}
.carousel-wrapper .item .testimonial-quote blockquote q::before {
    content: '\201c';
    position: absolute;
    left: 0px;
    bottom: -68px;
    margin: auto;
    font-size: 55px;
    font-weight: normal;
    width: 45px;
    height: 56px;
    text-align: center;
    line-height: 66px;
    font-style: normal;
    color: #fff;
    content: open-quote;
    background: url(../images/quote-bg-white.png) center center no-repeat;
}
.carousel-wrapper .item .testimonial-quote blockquote q::after {
    background-color: #FFF;
    content: "";
    width: 91.5%;
    height: 2px;
    background-color: #d9d9d9;
    display: inline-block;
    position: absolute;
    bottom: -38px;
    right: 0;
    color: #fff;
}
.carousel-wrapper .item .testimonial-quote blockquote cite {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    font-size: 28px;
    color: #333333;
    font-style: normal;
    font-weight: normal;
    margin: 80px 0px 0px;
    float: left;
    width: 100%;
    font-family: 'Quicksand', sans-serif;
    color: #FFF;
}
.carousel-wrapper .item .testimonial-quote blockquote cite small {
    color: #FFF;
    font-size: 16px;
    margin-left: 10px;
    width: auto;
    display: inline;
}
.carousel-wrapper .item .testimonial-author {
    z-index: 2;
}
.carousel-wrapper .item .testimonial-author img {
    z-index: 2
}
body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav {
    float: left;
    position: absolute;
    bottom: 80px;
    left: 50px;
}
body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav>div.owl-prev, body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav>div.owl-next {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px solid;
    border-radius: 50%;
    float: left;
    text-align: center;
    margin-left: 10px;
    position: relative;
    color: rgb(255, 255, 255);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: linear;
}
body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav>div.owl-prev::before, body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav>div.owl-next::before {
    content: "\f104";
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    vertical-align: middle;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav>div.owl-next::before {
    content: "\f105"
}
body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav>div.owl-prev:hover, body>main>div.container-fluid.carousel-wrapper.dotted-pattern>div>div>div.owl-nav>div.owl-next:hover {
    border-color: #e97195;
    background: #e97195;
    cursor: pointer;
}
.baslik h2 {
    color: #e97195;
    text-align: center;
    margin: 50px auto;
}
.baslik span {
    position: relative;
    clear: both;
    display: block;
    top: -10px;
    width: 470px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}
.baslik span:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}
.baslik span:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 2px solid #f0f0f0;
    display: inline-block;
    width: 203px;
    height: 2px;
    top: 0;
    margin: auto 0;
    z-index: 0;
}
.baslik h3 {
    font-size: 18px;
    letter-spacing: 0px;
    margin: 20px auto 20px;
    color: #323232;
    width: 65%;
    font-weight: 300;
    text-align: center;
    display: block;
    margin: 13px auto 0px;
    line-height: 30px;
}
.circular-content {
    position: relative;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 50%;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    clear: both;
    border: 15px solid transparent;
    background: linear-gradient(to top, #f6c41e, #f73c95, #a1e42d, #89cbc2, #f6c41e) repeat;
    background: -webkit-linear-gradient(top, #f6c41e, #f73c95, #a1e42d, #89cbc2, #f6c41e);
    background: -o-linear-gradient(top, #f6c41e, #f73c95, #a1e42d, #89cbc2, #f6c41e);
    background: -moz-linear-gradient(top, #f6c41e, #f73c95, #a1e42d, #89cbc2, #f6c41e);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f6c41e', endColorstr='#89cbc2', GradientType=1);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    margin-top: 100px
}
.center-placed-content {
    width: 100%;
    height: 534px;
    background-color: #FFF;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border: 50px solid #FFF;
    margin: 0;
    padding: 0;
}
.ico-content-group {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 256px;
    height: 256px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    text-align: center;
    list-style: none;
    color: #FFF;
    font-size: 20px;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    z-index: 1;
}
.ico-content a.icon-cover {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
}
.ico a.icon-cover:hover {
    box-shadow: 0px 0px 0px 10px #FFF;
    -moz-box-shadow: 0px 0px 0px 10px #FFF;
    -webkit-box-shadow: 0px 0px 0px 10px #FFF;
}
.ico a.icon-cover {
    position: absolute;
    text-align: center;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    z-index: 1;
    overflow: hidden;
    border: 5px solid #FFF;
}
.ico1 a.icon-cover {
    background-color: #f6d622;
    margin: auto;
    left: 0;
    right: 0;
    top: -13%;
}
.ico2 a.icon-cover {
    background-color: #f09e1e;
    margin: auto;
    left: -8%;
    top: 12%;
}
.ico3 a.icon-cover {
    background-color: #ff7380;
    margin: auto;
    right: -8%;
    top: 12%;
}
.ico4 a.icon-cover {
    background-color: #69dceb;
    margin: auto;
    left: -8%;
    bottom: 12%;
}
.ico5 a.icon-cover {
    background-color: #c7d311;
    margin: auto;
    right: -8%;
    bottom: 12%;
}
.ico6 a.icon-cover {
    background-color: #63ed89;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -13%;
}
.ico.yellow a.icon-cover {
    background-color: #f6d622;
}
.ico.orange a.icon-cover {
    background-color: #f09e1e;
}
.ico.pink a.icon-cover {
    background-color: #ff7380;
}
.ico.blue a.icon-cover {
    background-color: #69dceb;
}
.ico.green a.icon-cover {
    background-color: #c7d311;
}
.ico.pista a.icon-cover {
    background-color: #63ed89;
}
.ico {
    width: 100%;
    display: block;
    position: absolute;
    height: 100%;
    top: 0;
}
.ico-content {
    position: absolute;
    opacity: 0;
}
.ico-content {
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 256px;
    height: 256px;
    top: 0;
    bottom: 0;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    transition: 1s;
    transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
    transition-duration: 1s;
}

/*.ico-content-group:hover{opacity:1; display:block; visibility:visible; z-index:9999;}*/
.circular-wrapper1:hover .ico-content1, .circular-wrapper2:hover .ico-content2, .circular-wrapper3:hover .ico-content3, .circular-wrapper4:hover .ico-content4, .circular-wrapper5:hover .ico-content5, .circular-wrapper6:hover .ico-content6 {
    opacity: 1;
}
.circular-wrapper1 .icon-cover:hover img, .circular-wrapper2 .icon-cover:hover img, .circular-wrapper3 .icon-cover:hover img, .circular-wrapper4 .icon-cover:hover img, .circular-wrapper5 .icon-cover:hover img, .circular-wrapper6 .icon-cover:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.ico-content {
    background-image: url(../images/circular-content-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #e97195;
    z-index: 2;
}
.ico-content:hover {
    visibility: hidden;
    z-index: -1 !important;
    opacity: 0 !important;
}
.yellow .ico-content {
    background-color: #f6d622;
}
.orange .ico-content {
    background-color: #f09e1e;
}
.pink .ico-content {
    background-color: #ff7380;
}
.blue .ico-content {
    background-color: #69dceb;
}
.green .ico-content {
    background-color: #c7d311;
}
.pista .ico-content {
    background-color: #63ed89;
}
.ico-content-group p {
    display: table-cell;
    color: #000;
    vertical-align: middle;
    width: 256px;
    height: 256px;
    font-size: 28px;
    font-weight: normal;
    line-height: 35px;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.ico-content h3 {
    margin: auto;
    color: #000;
    font-size: 20px;
    margin: auto;
    width: 256px;
    height: 256px;
    display: table-cell;
    vertical-align: middle;
    font-size: 28px;
    font-weight: normal;
    line-height: 35px;
}
#footer {
    font-size: 16px;
    color: #323232;
    margin-top: 60px;
}
.footer-widgets {
    background-color: #f0f0f0;
}
.footer-widgets {
    background-image: url(../images/footer_bg.jpg);
    background-repeat: repeat;
    width: 100%;
    display: inline-block;
}
.footer-widgets {
    padding: 105px 0px 65px;
    width: 100%;
    float: left;
    clear: both;
    margin: 0px;
}

/*
        .footer-widgets div[class^="col-md-"].first {
        margin-left: 0px;
    }
    */
#footer .widget.widget_text p.highlight {
    color: #343434;
    font-size: 24px;
    font-weight: normal;
}
#footer .widget.widget_text ul {
    padding-left: 20px;
}
#footer .widget.widget_text ul li>a {
    padding: 0px 0px 8px 0px;
    color: #323232;
}
#footer .widget.widget_text ul li>a:hover {
    color: #e97195
}
.widget .dt-sc-newsletter-section .dt-sc-subscribe-frm {
    float: left;
    clear: both;
    width: 100%;
    position: relative;
    margin-bottom: 40px;
}
#footer .dt-sc-newsletter-section .dt-sc-subscribe-frm input[type="email"] {
    padding: 18px 20px 18px;
}
.widget .dt-sc-newsletter-section .dt-sc-subscribe-frm input[type="email"] {
    width: 100%;
    margin: 0px;
    background: #ffffff;
    color: #323232;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border: none;
    float: left
}
#footer .dt-sc-newsletter-section .dt-sc-subscribe-frm input[type="submit"] {
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 56px;
    height: 56px;
    top: 2px;
    right: 2px;
    text-align: center;
    padding: 0;
    line-height: 56px;
    position: absolute;
    background-color: #71cd9d;
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    color: #fff;
    border: none;
}
#footer .widget_text ul.dt-sc-sociable li {
    float: left;
    width: auto;
    border: none;
    margin: 0px 18px 10px 0px;
}
.widget_text ul.dt-sc-sociable li {
    float: none;
    display: inline-block;
    text-align: center;
    clear: none;
    margin: 0px 10px;
}
.dt-sc-sociable.rounded li a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    text-align: center;
    background-color: #FFF;
}
.footer-copyright {
    background-color: #71cd9d;
}
.footer-copyright {
    float: left;
    margin: 0px;
    padding: 24px 0px;
    width: 100%;
    clear: both;
    font-weight: normal;
}
.sayfa-header {
    background-image: url(/assets/images/breadcrumb1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 170px;
    position: relative;
}
.sayfa-header::before {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.4);
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sayfa-header .page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 0px solid #eee;
    z-index: 2;
    position: relative;
}
.sayfa-header .page-header h1 {
    color: #000
}
.sayfa-header .page-header .breadcrumb {
    background-color: transparent;
}
.card {}
.card:hover .card-image img {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}
.card .card-image {
    overflow: hidden;
}
.card .card-image img {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    max-height: 250px;
    width: 100%;
}
.card .card-content {
    position: relative;
    background: rgba(0, 0, 0, 0.03);
    margin-top: 0px;
    padding: 30px 20px 30px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    display: inline-block;
    clear: both;
    margin: 0px 0px 0px;
}
.card .card-content p {
    color: #333
}
.card .card-content:before {
    background: #e97195;
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: -10%;
    margin: auto;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    border: 7px solid #ffffff;
    z-index: 1;
}
.card .card-content:after {}
.card .card-content {}
.card .card-content .card-title {
    margin-bottom: 10px;
    position: relative;
}
.card .card-content .card-title:before {}
.card .card-content .card-title:after {}
.card .card-content .card-title h3 {
    color: rgb(233, 113, 149);
    display: block;
    font-family: "Quicksand", sans-serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: normal;
    margin-bottom: 5px;
    outline-color: rgb(233, 113, 149);
    outline-style: none;
    position: relative;
    text-align: center;
    top: -2px;
}
.blog-entry .entry-thumb {
    margin-bottom: 28px;
    min-height: 65px;
}
.blog-entry .entry-thumb {
    float: left;
    margin: 0px 0px 20px;
    width: 100%;
    position: relative;
    line-height: 0px;
}
.blog-entry .entry-thumb img {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.blog-entry .entry-format {
    position: absolute;
    left: 0px;
    top: 0px;
}
.blog-entry .entry-format .ico-format {
    border-radius: 10px 0 0 0;
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    border-color: #ffffff;
    border: 0px solid;
    border-top: 0px;
    border-left: 0px;
    width: 65px;
    height: 65px;
    text-align: center;
    line-height: 65px;
    float: left;
    margin: 0px;
    position: relative;
    background: #e97195;
    color: #ffffff;
}
.blog-entry .entry-format .ico-format:before {
    content: "\f044";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    margin: 0px;
    font-family: FontAwesome;
    font-size: 32px;
}
.blog-entry .entry-details {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px;
    position: relative;
    clear: both;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.blog-entry .entry-date {
    position: absolute;
    left: 0px;
    width: 70px;
    text-align: center;
    font-size: 30px;
    top: 0px;
}
.blog-entry .entry-date-month {
    font-size: 24px;
    font-weight: bold;
    color: #FFF;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 12px 0px;
    line-height: 25px;
    background-color: #e97195;
}
blog-entry .entry-date-month span {
    font-size: 20px;
    font-weight: normal;
    text-transform: none;
    border: none;
}
.entry-meta-data {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0px;
}
.entry-meta-data p {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
    color: #c4c4c4;
    margin-right: 0px;
    display: inline-block;
}
.entry-title {
    margin-top: -5px;
    font-weight: 700;
}
.blog-entry .entry-body {
    margin-bottom: 10px;
    margin: 0px 0px 15px;
    float: left;
    clear: both;
    width: 100%;
}
.resim-galeri {}
.resim-galeri .galeri-item {
    position: relative;
}
.resim-galeri .galeri-item div.image {
    border-radius: 0px 40px 0px 40px;
    background-position: center;
    background-size: cover;
    height: 250px;
}
.resim-galeri .galeri-item:hover .image-overlay {
    opacity: 1;
}
.resim-galeri .galeri-item .image-overlay {
    position: absolute;
    opacity: 0;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: rgba(233, 113, 149, 0.9);
    border-radius: 0px 40px 0px 40px;
    text-align: center;
}
.resim-galeri .galeri-item .image-overlay a {
    display: inline-block;
    height: 45px;
    width: 45px;
    font-size: 20px;
    line-height: 40px;
    border: 1px solid;
    border-radius: 50%;
    margin: 30px 0px 0px 30px;
    position: relative;
    bottom: 100%;
    z-index: 1;
    text-align: center;
    border: 0px;
    margin: 0px 5px;
    border-radius: 15px 0px;
    background: #ffffff;
    color: #323232;
    top: 100%;
    bottom: auto;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    transition: all 0.9s ease;
}
.resim-galeri .galeri-item .image-overlay a:hover {
    background: #553737;
    color: #ffffff;
}
.resim-galeri .galeri-item:hover .image-overlay a {
    top: 50%;
    bottom: auto;
}
.pregnancy-contact-form {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(55%, rgba(255, 255, 255, 1)));
    padding: 35px 15px 20px;
    margin: 0px 0px 10px;
    width: 100%;
    box-sizing: border-box;
    float: left;
    clear: both;
    position: relative;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #FFF 55%);
    background: -webkit-linear-gradient(top, #f0f0f0 0%, #FFF 55%);
    background: -o-linear-gradient(top, #f0f0f0 0%, #FFF 55%);
    background: -ms-linear-gradient(top, #f0f0f0 0%, #FFF 55%);
    background: linear-gradient(to bottom, #f0f0f0 0%, #FFF 55%);
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border: 2px solid #FFF;
}
.dt-sc-sociable {
    text-align: left;
    padding: 0;
    margin-top: 20px;
    float: left;
    width: 100%;
}
.dt-sc-sociable.rounded-border li {
    margin: 0;
    display: inline-block;
    padding: 0;
    margin-right: 5px;
}
.dt-sc-sociable.rounded-border li a {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    border: 2px solid;
    border-radius: 50%;
    color: #323232;
    float: left;
    text-align: center;
}
.dt-sc-sociable.rounded-border li a:hover {
    color: #e97195;
    border-color: #e97195;
}
.pregnancy-contact-form h4 {
    color: #e97195;
    font-size: 24px;
    padding: 25px 0;
}
.pregnancy-contact-form .col-md-6:first-child {
    padding: 20px 25px;
}
.pregnancy-contact-form p {
    display: table;
    width: 100%;
    font-size: 18px;
}
.pregnancy-contact-form p * {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: 100%;
}
.pregnancy-contact-form p i {
    color: #323232;
    font-size: 18px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 2px solid;
    border-radius: 50%;
    margin-right: 15px;
    float: left;
}
.pregnancy-contact-form textarea, .pregnancy-contact-form input {
    border: 1px solid;
    display: block;
    width: 100%;
    font-size: 18px;
    font-weight: 300;
    box-sizing: border-box;
    -webkit-appearance: none;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    color: #323232;
    border: 2px solid;
    border-color: #f0f0f0;
    margin-bottom: 10px;
    padding: 25px;
}
.pregnancy-contact-form input[type="submit"], button, input[type="button"], input[type="reset"] {
    border: none;
    text-transform: capitalize;
    font-weight: 300;
    margin: 10px 0px 0px;
    font-size: 18px;
    padding: 18px 20px;
    float: left;
    cursor: pointer;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -webkit-appearance: none;
    color: #ffffff;
    background-color: #71cd9d;
}
input[type="submit"]:hover {
    background: #e86496;
}
.last-entry {
    margin-top: 0px;
}
.last-entry .media-list {}
.last-entry .media-list .media {
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
.last-entry .media-list .media .media-object img {
    width: 150px;
}
.last-entry .media-list .media .media-body {}
.last-entry .media-list .media .media-body .date {
    float: left;
    margin: 0 15px;
}
.last-entry .media-list .media .media-body span {
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    padding: 10px;
    display: block;
}
.last-entry .media-list .media .media-body .date .day {
    font-size: 30px;
    color: #323232;
    font-family: "Quicksand", sans-serif;
}
.last-entry .media-list .media .media-body .date .mon {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px 0px;
    margin: 10px 0px 0px;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #e97195;
}
.last-entry .media-list .media .media-body .media-heading {
    margin: 0px;
}
.last-entry .media-list .media .media-body .media-heading a {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: none;
    font-family: "Quicksand", sans-serif;
    color: #000;
}
.last-entry .media-list .media .media-body .media-heading a:hover {
    color: #e97195
}
.last-entry .media-list .media .media-body p {}
@media (max-width:768px) {
    .footer-copyright .logo {
        width: 50%;
        display: block;
        margin: 0 auto;
    }

    .navbar-default .navbar-brand img {
        height: 50px;
    }

    .navbar-default .navbar-toggle {
        border-color: #ddd;
        margin-bottom: 0;
        margin-top: 22px;
    }

    .navbar-default .navbar-toggle .iceon-bar {
        background-color: #e97195;
    }

    .navbar-default {
        padding: 0 10px;
    }

    .sayfa-header .page-header .breadcrumb {
        background-color: #f5f5f5;
        margin-top: 20px;
    }

    .service-wrapper .service-title span {
        width: 80%;
    }

    .service-wrapper .service-title span:after, .service-wrapper .service-title span:before {
        width: 40%;
    }

    .aylik-grafik-wrapper ul.uc-haftalik li {
        padding: 50px 28px 10px;
    }

    .footer-copyright p {
        text-align: center;
    }

    .tp-caption {
        font-size: 30px !important
    }
}
.tp-caption {
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.86);
}
